
QGIS Application - Bug report #4085

Symbols don't appear when symbol levels and size scale field are both activated

2011-07-14 08:45 AM - Nikos Tzelepis

Status: Closed

Priority: High

Assignee:

Category: Symbology

Affected QGIS version: Regression?: No

Operating System: Windows Easy fix?: No

Pull Request or Patch supplied:No Resolution: duplicate

Crashes QGIS or corrupts data: Copied to github as #: 14068

Description

In New symbology, using 'Symbol levels' option for categorized symbols together with the 'Advanced' option of 'Size scale field', makes

the symbols dissapear.

History

#1 - 2011-07-14 08:57 AM - Anita Graser

- Resolution set to duplicate

Duplicate of #3659

#2 - 2011-07-22 10:38 AM - Giovanni Manghi

- Pull Request or Patch supplied set to No

- Status changed from Open to Closed
